spring.application.name=kakaopay-test 

spring.datasource.url=jdbc:mysql://localhost:3306/kakaopay?characterEncoding=utf8&useSSL=false&tinyInt1isBit=false&allowMultiQueries=true
spring.datasource.username=
spring.datasource.password=
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.hikari.auto-commit=true
spring.datasource.hikari.minimum-idle=1
spring.datasource.hikari.maximum-pool-size=30

spring.jpa.hibernate.ddl-auto=validate
spring.jpa.generate-ddl=false 
spring.jpa.show-sql=true

mybatis.config-location=classpath:mybatis-config.xml

service.take.expire=600